<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="user_login_title_color">@color/title_color</color>
    <color name="user_login_edit_color">@color/edit_hint_color</color>


</resources>
